@charset "utf-8";

/*
====== ベース ==================================================
*/
#wrap {
	width: 100%;
/*	background-color:#F5DAE0;*/
}

#base{
	font-family: Arial, Helvetica, Lucida Grande, Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	width: 960px;
/*	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;*/
	margin: 0px auto;
	background-color:#FFFFFF;
	}

/*
====== ヘッダ ==================================================
*/

#head {
	width: 960px;
	height: 160px;
	background-color:#ffffff;
}

/* ロゴ */

.logo {
	width: 284px;
	float: left;
	height: 116px;
}

/* ヘッダ右側 */

.head_rightarea {
	margin-right: 8px;
	width: 440px;
	float: right;
	padding-top: 5px;
}


/* 検索 */

.search {
	margin-right: 0px;
	float: right;
}
.search_bt {
	padding-top:5px;
	margin-bottom: -5px;
}
.search a:link , .search a:visited{
	text-decoration:none;
}
.search a:hover{
	text-decoration:underline;	
}
.search_txt {
	font-size: 90%;
}

/* 文字サイズ変更ホタン */

.txtsize_area {
	width: 130px;
	height: 18px;
	padding: 0px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 0px;
	position: absolute;
	top: 30px;
	margin-left: 305px;
}
.txtsize {
	font-size: 9px;
	width: 130px;
	height: 18px;
	margin: 0px;
	padding: 0px;
}
.txtsize ul {
	margin: 0px;
	padding: 0px;
	display:block;
}
.txtsize li, .txtsize a{
	float: left;
	height: 18px;
	text-indent: -9999px;
	list-style: none;
	display:block;
	margin: 0px;
}



/* ヘッダメニューナビ */

.headmenu_block {
	height: 15px;
	padding: 0px;
	position:absolute;
	top: 77px;
	width: 380px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 55px;
}	
.headmenu {
	height: 15px;
	margin: 0px;
	padding: 0px;
	width: 380px;
}
.headmenu ul {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.headmenu li, .headmenu a{
	float: left;
	height: 15px;
	text-indent: -5000px;
	list-style: none;
	display: block;
	margin-left: 0px;
	font-size: 9px;
}


.headmenu_en {
	width: 61px;
}
.headmenu_en a{
	width: 61px;
	background: transparent url(../img/headmenu.gif) -154px 0px no-repeat;
}
.headmenu_en a:hover, .headmenu_en a:visited:hover {
	width: 61px;
	background: transparent url(../img/headmenu.gif) -154px -45px no-repeat;
}

.headmenu_sp {
	width: 66px;
}
.headmenu_sp a{
	width: 66px;
	background: transparent url(../img/headmenu.gif) -12px 0px no-repeat;
}
.headmenu_sp a:hover, .headmenu_sp a:visited:hover {
	width: 66px;
	background: transparent url(../img/headmenu.gif) -12px -45px no-repeat;
}

.headmenu_cn {
	width: 48px;
}
.headmenu_cn a{
	width: 48px;
	background: transparent url(../img/headmenu.gif) -93px 0px no-repeat;
}
.headmenu_cn a:hover, .headmenu_cn a:visited:hover {
	width: 48px;
	background: transparent url(../img/headmenu.gif) -93px -45px no-repeat;
}

.headmenu_faq {
	width: 45px;
}
.headmenu_faq a{
	width: 45px;
	background: transparent url(../img/headmenu.gif) -226px 0px no-repeat;
}
.headmenu_faq a:hover, .headmenu_faq a:visited:hover {
	width: 45px;
	background: transparent url(../img/headmenu.gif) -226px -45px no-repeat;
}

.headmenu_con {
	width: 89px;
}
.headmenu_con a{
	width: 89px;
	background: transparent url(../img/headmenu.gif) -279px 0px no-repeat;
}
.headmenu_con a:hover, .headmenu_con a:visited:hover {
	width: 89px;
	background: transparent url(../img/headmenu.gif) -279px -45px no-repeat;
}

.headmenu_sm {
	width: 71px;
}
.headmenu_sm a{
	width: 71px;
	background: transparent url(../img/headmenu.gif) -369px 0px no-repeat;
}
.headmenu_sm a:hover, .headmenu_sm a:visited:hover {
	width:71px;
	background: transparent url(../img/headmenu.gif) -369px -45px no-repeat;
}





/* パンくずリスト */

.pankuzu {
font-size: 100%;
	margin-left: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #666666;
}

.pankuzu a {
	color: #666666;
}
.pankuzu a:link , .headmenu a:visited{
	color: #666666;
}
.pankuzu a:hover{
	color: #5C587E;
	text-decoration:underline;
}




/*
====== フッタ ==================================================
*/
#footer {
	width: 960px;
	height: 30px;
	background-color: #FFFFFF;
	text-align: center;
	clear: both;
	margin-top: 20px;
}

#footer p{
	font-size:80%;
	color:#000000;
/*	margin-left: 5px; */
	padding:0;
}

/*
====== ナビゲーション ==================================================
*/

/* グローバルナビ */

.gnav_block {
	width: 750px;
	height: 34px;
	margin: 0px;
	padding: 0px;
	clear: both;
}	
.gnav{
	width: 750px;
	height: 34px;
	margin: 0px;
	padding: 0px;
}
.gnav ul {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.gnav li, .gnav a{
	float: left;
	height: 34px;
	text-indent: -5000px;
	list-style: none;
	display: block;
	width: 150px; 
	margin: 0px;
}


.gnav_about {
	width: 150px;
}
.gnav_about a{
	width: 150px;
	background: transparent url(../img/gnav.gif) 0px 0px no-repeat;
}
.gnav_about a:hover, .gnav_about a:visited:hover, .gnav_about_on {
	width: 150px;
	background: transparent url(../img/gnav.gif) 0px -34px no-repeat;
}


.gnav_world {
	width: 150px;
}
.gnav_world a{
	width: 150px;
	background: transparent url(../img/gnav.gif) -150px 0px no-repeat;
}
.gnav_world a:hover, .gnav_world a:visited:hover, .gnav_world_on {
	width: 150px;
	background: transparent url(../img/gnav.gif) -150px -34px no-repeat;
	width: 150px;
}


.gnav_culture {
	width:150px;

}
.gnav_culture a{
	width: 150px;
	background: transparent url(../img/gnav.gif) -300px 0px no-repeat;
}
.gnav_culture a:hover, .gnav_culture a:visited:hover, .gnav_culture_on {
	width: 150px;
	background: transparent url(../img/gnav.gif) -300px -34px no-repeat;
}


.gnav_japanese {
	width: 150px;
}
.gnav_japanese a{
	width: 150px;
	background: transparent url(../img/gnav.gif) -449px 0px no-repeat;
}
.gnav_japanese a:hover, .gnav_japanese a:visited:hover, .gnav_japanese_on {
	width: 150px;
	background: transparent url(../img/gnav.gif) -449px -34px no-repeat;
}


.gnav_intel {
	width: 150px;
}
.gnav_intel a{
	width: 150px;
	background: transparent url(../img/gnav.gif) -598px 0px no-repeat;
}
.gnav_intel a:hover, .gnav_intel a:visited:hover, .gnav_intel_on {
	width: 150px;
	background: transparent url(../img/gnav.gif) -598px -34px no-repeat;
}


/* 横軸コンテンツナビ */

.smenu_block {
	width: 750px;
	height: 82px;
	margin: 0px;
	padding: 0px;
}
.smenu{
	width: 750px;
	margin: 0px;
	padding: 0px;
}
.smenu ul {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.smenu li, .smenu a{
	float: left;
	height: 82px;
	text-indent: -5000px;
	list-style: none;
	display: inline;
	margin: 0px;
}


.smenu_program {
	width: 150px;
}
.smenu_program a {
	width: 150px;
	background: transparent url(../img/smenu.jpg) 0px 0px no-repeat;
}
.smenu_program a:hover, .smenu_program a:visited:hover, .smenu_program_on {
	width: 150px;
	background: transparent url(../img/smenu.jpg) 0px -82px no-repeat;
}


.smenu_publish {
	width: 150px;
}
.smenu_publish a {
	width: 150px;
	background: transparent url(../img/smenu.jpg) -150px 0px no-repeat;
}
.smenu_publish a:hover, .smenu_publish a:visited:hover, .smenu_publish_on {
	width: 150px;
	background: transparent url(../img/smenu.jpg) -150px -82px no-repeat;
}


.smenu_calendar {
	width: 150px;
}
.smenu_calendar a {
	width: 150px;
	background: transparent url(../img/smenu.jpg) -300px 0px no-repeat;
}
.smenu_calendar a:hover, .smenu_calendar a:visited:hover, .smenu_calendar_on {
	width: 150px;
	background: transparent url(../img/smenu.jpg) -300px -82px no-repeat;
}


.smenu_db {
	width: 150px;
}
.smenu_db a {
	width: 150px;
	background: transparent url(../img/smenu.jpg) -449px 0px no-repeat;
}
.smenu_db a:hover, .smenu_db a:visited:hover, .smenu_db_on {
	width: 150px;
	background: transparent url(../img/smenu.jpg) -449px -82px no-repeat;
}


.smenu_support {
	width: 150px;
}
.smenu_support a {
	width: 150px;
	background: transparent url(../img/smenu.jpg) -598px 0px no-repeat;
}
.smenu_support a:hover, .smenu_support a:visited:hover, .smenu_support_on {
	width: 150px;
	background: transparent url(../img/smenu.jpg) -598px -82px no-repeat;
}


/* 横軸コンテンツナビ（第2階層）  */

.smenu_b_block {
	width: 750px;
	height: 23px;
	margin: 0px;
	padding: 0px;
}
.smenu_b {
	width: 750px;
	margin: 0px;
	padding: 0px;
}
.smenu_b ul {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.smenu_b li, .smenu_b a{
	float: left;
	height: 23px;
	text-indent: -5000px;
	list-style: none;
	display: block;
	width: 150px; 
	margin: 0px;
}


.smenu_b_program {
	width: 150px;
}
.smenu_b_program a {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) 0px 0px no-repeat;
}
.smenu_b_program a:hover, .smenu_b_program a:visited:hover, .smenu_b_program_on {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) 0px -23px no-repeat;
}


.smenu_b_publish {
	width: 150px;
}
.smenu_b_publish a {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) -150px 0px no-repeat;
}
.smenu_b_publish a:hover, .smenu_b_publish a:visited:hover, .smenu_b_publish_on {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) -150px -23px no-repeat;
}


.smenu_b_calendar {
	width: 150px;
}
.smenu_b_calendar a {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) -300px 0px no-repeat;
}
.smenu_b_calendar a:hover, .smenu_b_calendar a:visited:hover, .smenu_b_calendar_on {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) -300px -23px no-repeat;
}


.smenu_b_db {
	width: 150px;
}
.smenu_b_db a {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) -449px 0px no-repeat;
}
.smenu_b_db a:hover, .smenu_b_db a:visited:hover, .smenu_b_db_on {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) -449px -23px no-repeat;
}


.smenu_b_support {
	width: 150px;
}
.smenu_b_support a {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) -598px 0px no-repeat;
}
.smenu_b_support a:hover, .smenu_b_support a:visited:hover, .smenu_b_support_on {
	width: 150px;
	background: transparent url(../img/smenu_b.gif) -598px -23px no-repeat;
}



/*
====== グローバルメニュー共通スタイル ==================================================
*/

/* ページタイトル */
	width: 750px;
	padding: 0px;
	margin: 0px;
	height: 240px;
	vertical-align: bottom;
	background-color: #666666;
/*	background-image: url(../img/tit.gif); */
	background-repeat: no-repeat;
}

/* 左メニューバック */

#contents {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1em;
	display: inline-table;
	background-image: url(../img/left_menuback.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 750px;
}

#contents:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: visible;
}

/* 左バナー */

.left_banner {
	margin-left: 7px;
	margin-top: 2px;
}

/* 右コンテンツエリア */
#right_contents {
	width: 525px;
	float: right;
	margin-right: 10px;
	margin-top: 15px;
}

/* 見出し文 */

.contensts_lead {
	font-size: 120%;
	line-height: 120%;
	font-weight: normal;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/* おすすめコンテンツ写真 */

.recom_ph {
	float: left;
	margin-right: 8px;
	margin-bottom: 3px;
}

.recom_ph2 {
	margin-right: 0px;
	margin-bottom: 8px;
}

/* JF便り */

.float_left {
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

.jfdayori_sequel {
	text-align: right;	
}

/*
====== 横軸コンテンツスタイル ==================================================
*/

/* ページタイトル */
.side_tit_image_block {
	width: 750px;
	height: 353px;
	padding: 0px;
	margin: 0px;
/*	border-color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;*/
}

/* 左メニューバック */

#contents2 {
	padding-top: 0px;
	min-height: 1em;
	display: inline-table;
	background-image: url(../img/left_menuback2.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 750px;
}
#contents2:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: visible;
}

/* 左メニューなし */

#contents3 {
	padding-top: 0px;
	width: 636px;
	margin-left: 50px;
	margin-top: 20px;
}


/* 左メニュー共通 */

#left_menu_side {
	width: 120px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
	margin: 0px;
	line-height: 130%;
	background-color: #f0f0f0;
}

#left_menu_side p {
	width: 115px;
	margin-top: 10px;
	padding-left: 7px;
	padding-bottom: 0px;
	background: url(../img/left_menu_side_point.gif) no-repeat;
	background-position: left 3px;
	font-weight: bold;
	font-size: 110%;
	line-height: 130%;
	padding-right: 7px;
	padding-top: 0px;
	margin-bottom: 10px;
}

.left_menu_side_nopoint {
	width: 115px;
	margin-top: 10px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 110%;
	line-height: 130%;
	padding-right: 7px;
	padding-top: 0px;
	margin-bottom: 12px;
}

#left_menu_side ul {
	width: 110px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
}

#left_menu_side li{
	margin-bottom: 7px;
	margin-left: 10px;
	padding-left: 10px;
	background-position: left 2px;
	background-image: url(../img/left_menu_side_point.gif);
	background-repeat: no-repeat;
}
#left_menu_side a:link{
	color: #333;
	text-decoration:none;
}
#left_menu_side a:visited{
	color: #333;
	text-decoration:none;
}
#left_menu_side a:hover{
	color: #333;
	text-decoration:underline;
}


.left_menu_side a {
	text-decoration:underline;
	font-size: 120%;
	color: #000;
}


/* 見出し文 */

.contensts_lead2 {
	font-size: 120%;
	line-height: 120%;
	font-weight: normal;
	color: #383757;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/* メニューなし見出し文 */

.contensts_lead3 {
	font-size: 120%;
	line-height: 120%;
	font-weight: normal;
	color: #383757;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/* 右コンテンツエリア */

#right_contents2 {
	width: 535px;
	float: right;
	margin-right: 20px;
	margin-top: 15px;
}

#right_contents3 {
	width: 730px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom:10px;
}

/* 基本コンテンツ */

.side_basic p {
	margin-bottom: 1em;
}

/* ページの先頭へもどる */

.side_pageup {
	clear: both;
	text-align: right;
	margin-top: 2px;
	margin-bottom: 5px;
	background-image: url(../img/side_pageup.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 15px;
}


/* カレンダー幅 */

#contents4 {
	padding-top: 0px;
	width: 690px;
	margin-left: 30px;
	margin-top: 20px;
}


/*
====== 常駐コンテンツスタイル ==================================================
*/

/* ページタイトル */
.tit_image_block {

	width: 960px;
	padding: 0px;
	margin: 0px;
	height: 265px;
/*	height: 310px;*/
/*	background-image: url(../img/main_ph.jpg);*/
	text-align: right;
	vertical-align: bottom;

/*	width: 750px;
	padding: 0px;
	margin: 0px;
	height: 240px;
	vertical-align: bottom;
	background-color: #666666;
	background-image: url(../img/main_ph.jpg);
	background-repeat: no-repeat;*/
}


.tit_image_block2 {
	width: 750px;
	height: 52px;
	padding: 0px;
	margin: 0px;
}


.contents3_pageup {
	clear: both;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image: url(../img/side_pageup.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 15px;
	margin-right: 15px;
}

.note {
	width:850px;
	color:#993300;
	text-align:right;
}
.note2 {
	color:#993300;
	font-weight:bold;
}

.note3 {
	color:#993300;
	font-size:90%;
}

.td1 {
	border-right: hidden;
	border:0;
}
.enq {
	width:600px;
	margin: 10px 60px 0 60px;
}
.dh1 {
	font-size:150%;
	font-weight:bold;
	margin:30px 60px 0 60px;
}
.dh1_w {
	font-size:130%;
	font-weight:bold;
	color:#ff0000;
	margin:30px 60px 0 60px;
}
.dh1_b {
	font-size:120%;
	margin:30px 60px 0 60px;
}
.dh2 {
	font-size:170%;
	line-height:120%;
	font-weight:bold;
	margin:10px 60px 10px 60px;
}
.dh3 {
	margin:10px 60px 20px 60px;
}
.dh4 {
	margin:10px 60px 30px 60px;
}
.seal {
	margin-left:30px;
}

.tadashi2 {
	font-size:90%;
	color:#663300;
}

/*
========================================================
*/
/*
#main_contents {
	font-family:Arial, Helvetica, sans-serif;
	font-size:115%;
	WIDTH:720px;  
	PADDING:5px 15px 10px 15px;
}
*/
#main_contents {
	font-size:100%;
	WIDTH:910px;
	PADDING:5px 5px 5px 5px;
	margin: 0 auto;
/*	float: left;*/
}

#main_contents_conf {
	WIDTH:700px;
	PADDING:10px 10px 10px 10px;
	margin: 20px auto 0 auto;
	border: solid 1px #ffffff;
	background-color: #FFFFFF;
}


.prog_title_g {
	WIDTH:850px;
	border-left:0.5em solid;
/*	border-bottom:1px solid; */
	margin: 10px 10px 5px 20px;
	text-align:left;
	border-left-color:#407FBA;
/*	border-bottom-color:#407FBA; */
	font-size:120%;
	text-indent: 0.5em;
}

.prog_title_i {
	WIDTH:850px;
	border-left:0.5em solid;
/*	border-bottom:1px solid;*/
	margin: 20px 10px 5px 50px;
	text-align:left;
	border-left-color:#CC6600;
/*	border-bottom-color:#FF9933;*/
	font-size:120%;
	text-indent: 0.5em;
}

.prog_title_error {
	WIDTH:680px;
	border-top:2px solid;
	border-bottom:2px solid;
	margin: 40px 10px 10px 20px;
	text-align:center;
	border-top-color:#FF9933;
	border-bottom-color:#FF9933;
	font-size:130%;
	line-height:170%;
}

.box_info {
	WIDTH:720px;
	margin: 5px 10px 10px 55px;
	text-align:left;
	line-height:150%;
}

.box_info_head {
	WIDTH:720px;
	margin: 5px 10px 30px 35px;
	text-align:left;
	line-height:150%;
}

table.entry{
width:800px;
margin-top:8px;
margin-left:50px;
border-top:1px solid #999999;
border-collapse:collapse;
border-spacing:0;
background-color:#F1F1F1;
empty-cells:show;
}

.entry tr{
/*width:auto;
border-right:1px solid #999999;*/
border-bottom:1px solid #999999;
font-size:1em;
color:#000000;
background-color:#F6F6F6;
background-position:left top;
padding:8px 8px;
text-align:left;
}
.entry td{
/*width:28%;*/
width:240px;
border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:8px 8px;
font-size:1em;
background-color:#FFFFFF;
text-align:left;
}

.entry td.wid30{
width:30%;
/*width:240px;*/
border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:8px 8px;
font-size:1em;
background-color:#FFFFFF;
text-align:left;
}

.entry td.center{
border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:8px 8px;
font-size:1em;
background-color:#FFFFFF;
text-align:center;
}

table.entry_sub{
width:800px;
/*margin-top:8px;*/
margin-left:50px;
/*border-top:1px solid #999999;*/
border-collapse:collapse;
border-spacing:0;
background-color:#F1F1F1;
empty-cells:show;
}

.entry_sub tr{
/*width:auto;
border-right:1px solid #999999;*/
border-bottom:1px solid #999999;
font-size:1em;
color:#000000;
background-color:#F6F6F6;
background-position:left top;
/*padding:8px 8px;*/
/*text-align:left;*/
}
.entry_sub td{
/*width:28%;*/
width:auto;
border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
font-size:1em;
background-color:#FFFFFF;
padding:8px 8px;
vertical-align: middle;
text-align:left;

}

.entry_sub td.chk{
width:auto;
border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
font-size:1em;
background-color:#FFFFFF;
/*padding:8px 8px;*/
vertical-align: middle;
text-align:center;
}

.nl_r{
	border-right:1px solid #FFFFFF;
	margin:10px 0 10px 0;
}

table.entry_b{
width:700px;
margin-left:20px;
margin-top:8px;
border-top:1px solid #999999;
border-collapse:collapse;
border-spacing:0;
background-color:#F1F1F1;
empty-cells:show;
}
.entry_b tr{
width:auto;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
font-size:1em;
color:#000000;
background-color:#F6F6F6;
background-position:left top;
padding:6px 6px;
text-align:left;
}
.entry_b td{
width:auto%;
border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:4px 4px;
font-size:1em;
background-color:#FFFFFF;
text-align:left;
}

.warning{
	font-weight:bold;
	font-size:90%;
	color: #993300;
}

.warning_error{
	font-weight:bold;
	font-size:110%;
/*	color: #993300;*/
	color: #ff0000;
}

/*
====== テーブル（エントリ確認画面） ==================================================
*/
table.entry_x{
width:840px;
margin-top:5px;
margin-left:20px;
border-top:1px solid #999999;
border-left:1px solid #999999;
border-collapse:collapse;
border-spacing:0;
background-color:#F1F1F1;
empty-cells:show;
}

.entry_x th{
width:40%;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
font-size:1em;
color:#000000;
background-color:#F6F6F6;
background-position:left top;
padding:8px 8px;
text-align:left;
}
.entry_x tr{
width:auto;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
font-size:1em;
color:#000000;
background-color:#F6F6F6;
background-position:left top;
padding:8px 8px;
text-align:left;
}

.entry_x td{
width:auto;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:8px 8px;
font-size:1em;
background-color:#FFFFFF;
text-align:left;
}


.dh1_e {
	font-size: 20px;
	font-weight: bold;
	text-indent: 0.5em;
	margin: 10px 0 0 40px;
	border-left:solid 10px #00519F;
}

.dh1_c {
	font-size: 20px;
	font-weight: bold;
	text-indent: 0.5em;
	margin: 10px 0 0 0px;
	border-left:solid 10px #990000;
}

.header_bottom {
	MARGIN:3px 0 0 0;
/*	BORDER-TOP:1px solid #990000;*/
	vertical-align: top;
}
.conf_index {
	width:640px;
	margin-top:10px;
/*	margin-left:20px;*/
}
.conf_index p{
	line-height:150%;
}

.bn_list_title {font-size:100%;}

.deadline {
	margin-left:1.8em;
	margin-right:2em;
	font-size:1em;
	font-weight:bold;
}

.background dt {
	clear: left;
	float: left;
	margin: 0 0 0 2.5em;
	padding-left: 5px;
	color: #000;
}

.background dd {
	margin-bottom: 0.5em;
	margin-left: 5em;
	line-height:130%;
}

.ft85_r {
	font-size:85%;
	color:#CC0000;
}

.outline dt {
	clear: left;
	float: left;
	margin: 0 0 0 1.8em;
	padding-left: 3px;
	color: #000;
	line-height:135%;
}

.outline dd {
	margin-bottom: 0.5em;
	margin-left: 7em;
	margin-right: 1.5em;
	line-height:150%;
}

.outline2 dt {
	clear: left;
	float: left;
	margin: 0 0 0 1.8em;
	padding-left: 3px;
	color: #000;
	line-height:150%;
	font-size:90%;
}

.outline2 dd {
	margin-bottom: 0.5em;
	margin-left: 4em;
	line-height:150%;
	text-indent:0.5em;
	font-size:90%;
}

.siteseal {
	text-align:center;
}


.aster {
	font-weight:bold;
	font-size:150%;
	color: #993300;
}

/* 概要のボックス*/
.outline_box_left {
	width: 800px;
	float: left;
}

.outline_box_left2 {
	width: 500px;
	float: left;
}

.outline_box_right {
	width: 410px;
	float: right;
}


.outline_boxContainer {
	overflow: hidden;
}

/* clearfix */
.outline_boxContainer:before,
.outline_boxContainer:after {
    content: "";
    display: table;
}
 
.outline_boxContainer:after {
    clear: both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.outline_boxContainer {
    zoom: 1;
}

/*
====== テキストボックス ==================================================
*/
input[type=text]{
	height:15px;
}

input.wid150 {
	height:15px;
	width:150px;
}

input.wid300 {
	height:15px;
	width:300px;
}

input.wid500 {
	height:15px;
	width:500px;
}

/* table center*/
table.pay{
	width:auto;
	margin-right:10%;
	margin-left:15%;
	text-align:center;
	margin-top:16px;
	border-spacing:0;
	background-color:#F1F1F1;
	empty-cells:show;
}

.pay tr{
	width:auto;
	font-size:1em;
	color:#000000;
	background-color:#F6F6F6;
	background-position:left top;
	padding:2px 2px;
/*	text-align:left; */
}
.pay td{
	width:500px;
	padding:2px 2px;
	font-size:1em;
	background-color:#FFFFFF;
/*	text-align:left; */
}

